generator:
  class: sfPropelGenerator
  param:
    model_class:           File
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              File
    plural:                Files
    route_prefix:          file
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields: {<?php echo Form::commonTranslateYml(); ?>}
      list: 
        display: [ =id, =caption, comment ]
        title: Lista plików
      filter:  
        display: [caption]
      form:    ~
      edit:
        title: Edycja pliku
      new:     
        title: Dodawanie pliku
